# NetworkMetricList

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Name** | **string** | Response name | [optional] [default to null]
**Columns** | **[]string** | columns included in response based on queried values | [optional] [default to null]
**Values** | [**[]NetworkMetric**](NetworkMetric.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


